body{
	margin: 0;
	padding: 0;
}
/*header start*/
header{
	background-color: #121B2A;
	padding: 10px 0;
	/*box-shadow: 0px 10px #888888;*/
}
.wrapper{
	overflow: hidden;
	width: 80%;
	/*border:1px solid white;*/
	margin:0 auto;
}
.logo{
	width: 20%;
	/*border:1px solid white;*/
	float: left;
	margin-top: 10px;
}
.logo img{
	width: 100%;
}
.menu{
	width: 70%;
	/*border:1px solid white;*/
	float: right;
	    margin-top: 40px;
}
.menu ul{
	float: right;
}
.menu ul li{
	list-style: none;
	float: left;
}
.menu ul li a{
	text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    color: white;
    padding: 0px 20px;
    display: block;
    transition:.5s;
}

.menu ul li:last-child a{
	padding-right: 0;
}
.menu ul li a:hover{
	color:#0178BC;

}
/*header end*/
/*banner start*/

.banner{
	background-image: url(../images/4k-wallpaper.jpg); 
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center;
}
.banner_contant{
	width: 50%;
    /*border: 1px solid white;*/
    margin-top: 250px;
    margin-bottom: 80px;
}
.banner_contant h1{
	font-family: sans-serif;
    font-weight: 400;
    font-size: 40px;
    color: white;
    margin: 0;
}
.banner_contant h2{
	font-family: sans-serif;
    font-weight: 700;
    font-size: 40px;
    color: #F5F618;
    margin: 0;
}
.banner_contant p{
	font-family: sans-serif;
    font-size: 16px;
    color: white;
    line-height: 25px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.banner_contant button{
	font-family: sans-serif;
    font-weight: 700;
    font-size: 25px;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    padding: 15px 50px;
}
/*banner end*/

/*service start*/
.service{
	background-color: #121B2C;
	padding-top: 30px;
	/*padding-bottom: 30px;*/
}
.single{
	float: left;
    width: 27.9%;
    border-right: 1px solid white;
    padding: 0 20px 60px 20px;
}
.single:last-child{
    border-right: none;

}
.top{
	overflow: hidden;
}
.top_logo{
	width: 24%;
    /*border: 1px solid white;*/
    float: left;
    margin-right: 10px;
}
.top_logo img{
	width: 100%;
}
.top_text{
	width: 60%;
    /*border: 1px solid white;*/
    float: left;
    margin-top: 13px;
}
.top_text h1{
	font-family: sans-serif;
    font-weight: 400;
    font-size: 30px;
    margin: 0;
    color: white;
}
.top_text h2{
	font-family: sans-serif;
    font-size: 25px;
    color: #0277BA;
    margin: 0;
}
.bottom{
	margin-top: 10px;
}
.bottom p{
	font-family: sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: white;
    line-height: 24px;
    margin: 0;
}
/*service end*/

/*Contact single start*/
.about{
    background-color: #040811;
    padding-top: 30px;
}
.contact{
    background-color: #040811;
}
.address{
    width: 28%;
    margin-top: 50px;
    margin-bottom: 50px;
    float: left;
    padding-left: 48px;
    /*border: 1px solid white;*/
}
.top_address{
    /*border: 1px solid white;*/
}
.top_address h3{
    font-family: sans-serif;
    font-weight: 400;
    font-size: 22px;
    word-spacing: 4px;
    letter-spacing: 2px;
    margin: 0;
    color: #B4B4BC;
}
.top_address p{
    font-family: sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    color: #B4B4BC;
}
.contact_info{
    /*border: 1px solid white;*/
}
.contact_info h4{
    font-family: sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1px;
    letter-spacing: 1px;
    color: #B4B4BC;
}
.contact_text{
    width: 25%;
    float: left;
    /*border: 1px solid white;*/
}
.contact_number{
    width: 70%;
    float: left;
    /*border: 1px solid white;*/
}

/*Contact single end*/
/*Contact single start*/

.left_box{
    float: left;
    width: 30%;
}
.rectangle{
    height: 200px;
    margin-top: 25px;
    overflow: hidden; 
    background-color: #0C1019;
    border-radius: 10px;
    padding: 20px 20px 10px 20px;
}
.upper_text h2{
    font-family: sans-serif;
    font-size: 23px;
    margin-top: 5px;
    font-weight: 400;
    color: white;
    word-spacing: 1px;
    letter-spacing: 1px;
}
.system{
    color: #0078BD;
}
.middle_text p{
    font-family: sans-serif;
    font-size: 14px;
    color: white;
    word-spacing: 2px;
    line-height: 22px;
}
.down_text p{
    font-family: sans-serif;
    font-size: 14px;
    color: white;
    padding-top: 5px;
}
.down_text2{
    overflow: hidden;
}
.down_text2 p{
    font-family: sans-serif;
    font-size: 14px;
    color: white;
    padding-top: 5px;
    padding-left: 20px;
}
/*Contact single end*/

.right_information{
        /* border: 1px solid white; */
    float: right;
    margin-top: 38px;
    width: 36%;
}
.mobile{
    width: 35%;
    float: left;
    padding-left: 43px;
}
.apps{
    float: left;
}
.top_text2{
    font-family: sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: white;
    margin-top: 5px;
}
.middle_text2 h2{
    font-family: sans-serif;
    color: #0075BA;
    margin-top: 5px;
}
.app_store{
    overflow: hidden;
    border-radius: 5px;
    background-color: white;
    color: black;
}
.lil_mobile{
    float: left;
    padding-left: 3px;
}
.lil_mobile img{
    padding:5px;
    width: 100%;
}
.app_store h5{
    font-weight: 700;
    font-family: sans-serif;
    font-size: 14px;
    margin: 4px;
    padding-left: 46px;
    padding-top: 4px;
}
.app_store h1{
    font-weight: 700;
    font-family: sans-serif;
    margin-top: 4px;
    margin-bottom: auto;
    padding-left: 51px;
}
/*Information End*/
/*Footer Start*/
footer{
    background-color: #121B2C;
    padding: 30px 0;
 }
 .left{
    width: 60%;
    margin-left: 50px;
    float: left;

 }
.top{
    overflow: hidden;
 }
.top ul{
    float: left;
    padding-left: 0;
 }
.top ul li{
    list-style: none;
    float: left;
 }
.top ul li a{
    font-family: sans-serif;
    font-size: 14px;
    color: white;
    text-decoration: none;
    border-right: 1px solid white;
    padding: 0 20px;
    display: block;
 }

.top ul li:first-child a{
    padding-left: 0;

 }
 .top ul li:last-child a{
    border-right: none;

 }

.bottom p{
    font-family: sans-serif;
    font-size: 14px;
    color: white;
 }
.right{
    width: 30%;
    float: left;
 }
.right img{
    width: 100%;
 }
/*Footer End*/